Bug 430344 - Missing Python Egg info in f8 build
Missing Python Egg info in f8 build
Product: Fedora
Classification: Fedora
Component: PyXML (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Johan Cwiklinski
Fedora Extras Quality Assurance
Depends On:
Blocks: 429464
  Show dependency treegraph
Reported: 2008-01-26 11:14 EST by Thorsten Kollegger
Modified: 2008-11-18 03:19 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.8.4-8.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-20 15:07:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thorsten Kollegger 2008-01-26 11:14:29 EST
Description of problem:
One of the scripts of the python-ZSI package breaks due to missing egg info in
the PyXML package from f8 (https://bugzilla.redhat.com/show_bug.cgi?id=429464).
This seems to be fixed in the latest rawhide/f9 build PyXML-0.8.4-8
(https://bugzilla.redhat.com/show_bug.cgi?id=364961). Can you build the new
version for f8 (and probably f7) as well?

Version-Release number of selected component (if applicable):
Comment 1 Michał Bentkowski 2008-01-26 11:35:19 EST
BTW. Release tag doesn't contain disttag. You could add it when building new
Comment 2 Thomas J. Baker 2008-04-07 16:15:53 EDT
I'm now also experiencing this bug. Any reason not to make an update?
Comment 3 Thomas J. Baker 2008-04-07 16:21:07 EDT
FWIW, I installed the F9 version PyXML-0.8.4-8.i386.rpm from koji on my F8
system and it seems to work.
Comment 4 Giuseppe Paterno 2008-04-10 06:05:32 EDT
This bug is for me as well.
Comment 5 Fedora Update System 2008-04-13 11:51:59 EDT
PyXML-0.8.4-8.fc8 has been submitted as an update for Fedora 8
Comment 6 Johan Cwiklinski 2008-04-13 11:53:25 EDT
Rebuild is done, requested for updates-testing.

Build is available here :

I've added egg infos and disttag, also corrected a few rpmlint errors.
Comment 7 Fedora Update System 2008-04-16 23:52:57 EDT
PyXML-0.8.4-8.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update PyXML'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-3112
Comment 8 Fedora Update System 2008-06-20 15:07:12 EDT
PyXML-0.8.4-8.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Arnaud Gomes-do-Vale 2008-11-14 06:21:33 EST
Looks like this bug is still current in RHEL. At least it still is in CentOS, I don't have a real RHEL box for testing.
Comment 10 Johan Cwiklinski 2008-11-14 11:48:21 EST

There are no owner (https://admin.fedoraproject.org/pkgdb/packages/name/PyXML) nor branches in the CVS (http://cvs.fedoraproject.org/viewvc/rpms/PyXML/) for Elx.

Do not know where you package came from, but I think it was probably not from EPEL.
Comment 11 Arnaud Gomes-do-Vale 2008-11-17 17:06:11 EST
It came from CentOS 5, and as far as I can see it is in RHEL5 proper.
Comment 12 Johan Cwiklinski 2008-11-18 00:44:00 EST
I've just checked, and its indeed on CentOS 5, from the base repository.

Maybe you should consider opening a new bug against RHEL and not Fedora, the proper maintenair would be selected and advised ?
Comment 13 Arnaud Gomes-do-Vale 2008-11-18 03:19:17 EST
Oops, I had not noticed these were different packages. I just reported the bug against RHEL5.

Note You need to log in before you can comment on or make changes to this bug.